Subject: [Q] HDF-Vset

From: [email-masked] (MARTIN GEGENHEIMER AK kappes)
Date: 13 Oct 1993 20:17:50 GMT

Hello,

as HDF claims to be self-describing : is there a way to find out
the number-types of Vdata fields? Is that information stored in the
hdf-file at all?
I'm working with 3.3r1, but as the documentation is 
not yet uptodate (HDF3.2, Vset 2.1) I don't know wheter that's 
possible or not. (I havent't looked at the low-level interface.)

thanx for any information,
  
   martin

-- 
Martin Gegenheimer
Institut fuer Physikalische Chemie II
Kaiserstr.12
76128 Karlsruhe
Germany

e-mail: [email-masked]
voice: ++49 721 608-3255
fax  : ++49 721 608-4856